httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Morgan Gangwere <0.fracta...@gmail.com>
Subject Re: AW: Can't Compile httpd 2.2.11 linked statically with ssl and zlib
Date Fri, 19 Dec 2008 01:21:51 GMT
xPostings wrote:
> Hi Morgan
> 
> Yes, I know apt-get very well. But in this case we need to compile the httpd ourself
to get exactly the build we want to, we also include the newest jk_mod and newest openssl
in the build. We did this build for years now and haven't had any problems till now.
> 
> cheers
> mike
> 


There's a hook in Apt-get to configure FIRST then allow you to inspect 
and re-configure later... i forget it at the moment as i'm not around 
any of my Debian boxes as of the moment



-- 
Morgan Gangwere

Unknown Software
http://sonof.bandit.name/
Member, INCOSE [ incose.org ] PACA [ paca.org ] and NMUG [ nmug.net ]

FAIL: Cannot wind the coils on the Super High Power Extemely Large 
Hadron Collider! (fail code 0xd34df00d). please use the /extrafunds hook 
to avoid this next start.

Find me on FreeNode! irc.freenode.net ~indrora on ##linux

Mime
View raw message